/*
Theme Name: Wipi Child Theme
Theme URI: http://www.upress.co.il
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: uPress
Author URI: http://www.upress.co.il
Template: wipi
*/

/* Add your custom styles here... */


.meet-on-posts-page{
	background: #fff;
	margin-top: 0px;
	margin-bottom: 20px;
	margin-left: 20px;
	margin-right: 20px;
	border: 1px solid #e8e8e8;
	border-radius: 3px;
	line-height: 1.1em;
}



.archive-of .fl-post {
    margin-bottom: 40px;
    width: 45%;
    float: right;
    margin-left: 5%;
    background: #fff;
    padding: 20px;
    box-shadow: 0 0 20px #ddd;
	
}
.archive-of .fl-post-title{
    font-size: 20px;
}

.archive-of .fl-post-content{
    
    }
    
.widget_categories{
	background: #fff;
	padding: 20px;
	padding-top: 5px;
	margin-top: -19px;
}